All credit to 4n0n for creating the Bastion framework!

Bastion aims to be a highly performant and complete World of Warcraft data visualization layer, as such developers may
leverage it to create combat rotations, gathering bots, quest bots, and much more!

Feel free to browse around the [Wiki](https://git.tinkr.site/4n0n/bastion/wiki) or just start by reading the code!

## Important!
- This is a standalone piece of work from 4n0n's original Bastion; whilst I keep up to date with core changes from his repo, there are additional elements that will not mix with his!
- Please create a new folder and copy your Tinkr to it before adding this variant of Bastion
- Note: if you change settings you must /reload - they are not (currently) dynamic
- All settings must be set at least once - even if a check box is correct uncheck and recheck it, and if a slider has the right number move it and move it back again for the first use

## Quick Start
- [Download](https://git.tinkr.site/RexUK/bastion/archive/main.zip) or clone the repository
- Move the bastion folder to your `Tinkr/scripts` folder
- Once in-game type `/bastion interface` to open the main menu

## Latest changes
- Added Unit:IsIndoors() to Unit.lua
- Changed _bastion.lua to not automatically load all modules
- Added class/spec checks to _bastion.lua to only load the class/spec you're in game with
- Implemented GUI though Gui.lua based on Kaminaris StdUI -  https://github.com/kaminaris/StdUi